@font-face {
  font-family: 'icomoon';
  src:  url('icomoon.eot?fu8ncv');
  src:  url('icomoon.eot?fu8ncv#iefix') format('embedded-opentype'),
    url('icomoon.ttf?fu8ncv') format('truetype'),
    url('icomoon.woff?fu8ncv') format('woff'),
    url('icomoon.svg?fu8ncv#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fat-x:before {
  content: "\e907";
}
.icon-fat-arrow-down:before {
  content: "\e903";
  color: #5d5d5e;
}
.icon-fat-arrow-left:before {
  content: "\e904";
  color: #5d5d5e;
}
.icon-fat-arrow-right:before {
  content: "\e905";
  color: #5d5d5e;
}
.icon-fat-arrow-up:before {
  content: "\e906";
  color: #5d5d5e;
}
.icon-co:before {
  content: "\e902";
}
.icon-facebook:before {
  content: "\e900";
}
.icon-twitter:before {
  content: "\e901";
}
.icon-home3:before {
  content: "\e602";
}
.icon-city:before {
  content: "\e60b";
}
.icon-apartment:before {
  content: "\e60c";
}
.icon-pencil:before {
  content: "\e60d";
}
.icon-color-sampler:before {
  content: "\e627";
}
.icon-aim:before {
  content: "\e630";
}
.icon-drop-crossed:before {
  content: "\e634";
}
.icon-drop2:before {
  content: "\e635";
}
.icon-snow:before {
  content: "\e636";
}
.icon-snow2:before {
  content: "\e637";
}
.icon-rain:before {
  content: "\e641";
}
.icon-wind:before {
  content: "\e643";
}
.icon-fan:before {
  content: "\e644";
}
.icon-sun:before {
  content: "\e647";
}
.icon-sun2:before {
  content: "\e648";
}
.icon-moon:before {
  content: "\e649";
}
.icon-cloud:before {
  content: "\e64a";
}
.icon-cloud-upload:before {
  content: "\e64b";
}
.icon-cloud-download:before {
  content: "\e64c";
}
.icon-cloud-rain:before {
  content: "\e64d";
}
.icon-cloud-hailstones:before {
  content: "\e64e";
}
.icon-cloud-snow:before {
  content: "\e64f";
}
.icon-cloud-windy:before {
  content: "\e650";
}
.icon-cloud-sun:before {
  content: "\e653";
}
.icon-cloud-lightning:before {
  content: "\e654";
}
.icon-cloud-lock:before {
  content: "\e656";
}
.icon-cloud-gear:before {
  content: "\e657";
}
.icon-cloud-crossed:before {
  content: "\e65b";
}
.icon-server:before {
  content: "\e666";
}
.icon-shield:before {
  content: "\e667";
}
.icon-shield-check:before {
  content: "\e668";
}
.icon-shield-alert:before {
  content: "\e669";
}
.icon-shield-cross:before {
  content: "\e66a";
}
.icon-lock:before {
  content: "\e66b";
}
.icon-unlock:before {
  content: "\e66d";
}
.icon-key:before {
  content: "\e66e";
}
.icon-toggle-off:before {
  content: "\e670";
}
.icon-toggle-on:before {
  content: "\e671";
}
.icon-cog:before {
  content: "\e672";
}
.icon-wrench:before {
  content: "\e674";
}
.icon-recycle:before {
  content: "\e67f";
}
.icon-trash2:before {
  content: "\e681";
}
.icon-heart:before {
  content: "\e68c";
}
.icon-star:before {
  content: "\e68d";
}
.icon-star-empty:before {
  content: "\e68f";
}
.icon-flag:before {
  content: "\e690";
}
.icon-flag2:before {
  content: "\e691";
}
.icon-at-sign:before {
  content: "\e695";
}
.icon-envelope:before {
  content: "\e696";
}
.icon-paperclip:before {
  content: "\e698";
}
.icon-paper-plane:before {
  content: "\e699";
}
.icon-eye:before {
  content: "\e6a5";
}
.icon-eye-crossed:before {
  content: "\e6a6";
}
.icon-file-empty:before {
  content: "\e6b3";
}
.icon-file-add:before {
  content: "\e6b4";
}
.icon-file-check:before {
  content: "\e6b5";
}
.icon-file-lock:before {
  content: "\e6b6";
}
.icon-files:before {
  content: "\e6b7";
}
.icon-copy:before {
  content: "\e6b8";
}
.icon-folder:before {
  content: "\e6ba";
}
.icon-folder-search:before {
  content: "\e6bb";
}
.icon-folder-plus:before {
  content: "\e6bc";
}
.icon-folder-minus:before {
  content: "\e6bd";
}
.icon-folder-download:before {
  content: "\e6be";
}
.icon-folder-upload:before {
  content: "\e6bf";
}
.icon-register:before {
  content: "\e6d1";
}
.icon-enter:before {
  content: "\e6d2";
}
.icon-exit:before {
  content: "\e6d3";
}
.icon-papers:before {
  content: "\e6d4";
}
.icon-news:before {
  content: "\e6d5";
}
.icon-reading:before {
  content: "\e6d6";
}
.icon-document:before {
  content: "\e6d8";
}
.icon-document2:before {
  content: "\e6d9";
}
.icon-license2:before {
  content: "\e6dc";
}
.icon-medal-empty:before {
  content: "\e6dd";
}
.icon-trophy:before {
  content: "\e6e2";
}
.icon-music-note:before {
  content: "\e6e4";
}
.icon-music-note3:before {
  content: "\e6e6";
}
.icon-repeat:before {
  content: "\e6ee";
}
.icon-headphones:before {
  content: "\e6ef";
}
.icon-equalizer:before {
  content: "\e6f2";
}
.icon-ticket:before {
  content: "\e6f5";
}
.icon-film-play:before {
  content: "\e6f8";
}
.icon-surveillance:before {
  content: "\e6fd";
}
.icon-camera:before {
  content: "\e6ff";
}
.icon-camera2:before {
  content: "\e704";
}
.icon-convex:before {
  content: "\e70c";
}
.icon-concave:before {
  content: "\e70d";
}
.icon-picture:before {
  content: "\e70e";
}
.icon-picture2:before {
  content: "\e70f";
}
.icon-contacts:before {
  content: "\e71a";
}
.icon-profile:before {
  content: "\e71b";
}
.icon-portrait2:before {
  content: "\e71d";
}
.icon-user:before {
  content: "\e71e";
}
.icon-user-plus:before {
  content: "\e71f";
}
.icon-user-minus:before {
  content: "\e720";
}
.icon-user-lock:before {
  content: "\e721";
}
.icon-users:before {
  content: "\e722";
}
.icon-users2:before {
  content: "\e723";
}
.icon-users-plus:before {
  content: "\e724";
}
.icon-users-minus:before {
  content: "\e725";
}
.icon-group-work:before {
  content: "\e726";
}
.icon-baby:before {
  content: "\e729";
}
.icon-baby2:before {
  content: "\e72a";
}
.icon-walk:before {
  content: "\e72d";
}
.icon-hand-waving:before {
  content: "\e72e";
}
.icon-jump:before {
  content: "\e72f";
}
.icon-run:before {
  content: "\e730";
}
.icon-woman2:before {
  content: "\e731";
}
.icon-man2:before {
  content: "\e732";
}
.icon-man-woman:before {
  content: "\e733";
}
.icon-height:before {
  content: "\e734";
}
.icon-bag2:before {
  content: "\e74c";
}
.icon-cart:before {
  content: "\e74d";
}
.icon-tag:before {
  content: "\e755";
}
.icon-tags:before {
  content: "\e756";
}
.icon-receipt:before {
  content: "\e757";
}
.icon-wallet:before {
  content: "\e758";
}
.icon-credit-card:before {
  content: "\e759";
}
.icon-cash-dollar:before {
  content: "\e75a";
}
.icon-cash-euro:before {
  content: "\e75b";
}
.icon-bag-dollar:before {
  content: "\e75e";
}
.icon-bag-euro:before {
  content: "\e75f";
}
.icon-coin-dollar:before {
  content: "\e762";
}
.icon-coin-euro:before {
  content: "\e763";
}
.icon-public-transport-card:before {
  content: "\e914";
  color: #5d5d5d;
}
.icon-calculator:before {
  content: "\e766";
}
.icon-calculator2:before {
  content: "\e767";
}
.icon-telephone:before {
  content: "\e76a";
}
.icon-printer:before {
  content: "\e90a";
}
.icon-pushpin:before {
  content: "\e778";
}
.icon-map-marker:before {
  content: "\e77a";
}
.icon-map-marker-check:before {
  content: "\e77d";
}
.icon-map-marker-crossed:before {
  content: "\e77e";
}
.icon-compass2:before {
  content: "\e780";
}
.icon-map:before {
  content: "\e781";
}
.icon-map2:before {
  content: "\e782";
}
.icon-location:before {
  content: "\e783";
}
.icon-road-sign:before {
  content: "\e784";
}
.icon-calendar-empty:before {
  content: "\e785";
}
.icon-calendar-check:before {
  content: "\e786";
}
.icon-calendar-cross:before {
  content: "\e787";
}
.icon-calendar-31:before {
  content: "\e788";
}
.icon-calendar-full:before {
  content: "\e789";
}
.icon-screen:before {
  content: "\e798";
}
.icon-usb-drive:before {
  content: "\e7a4";
}
.icon-phone:before {
  content: "\e7a5";
}
.icon-smartphone:before {
  content: "\e7a6";
}
.icon-smartphone-notification:before {
  content: "\e7a7";
}
.icon-smartphone-vibration:before {
  content: "\e7a8";
}
.icon-smartphone-embed:before {
  content: "\e7a9";
}
.icon-smartphone-waves:before {
  content: "\e7aa";
}
.icon-tablet:before {
  content: "\e7ab";
}
.icon-tablet2:before {
  content: "\e7ac";
}
.icon-laptop:before {
  content: "\e7ad";
}
.icon-laptop-phone:before {
  content: "\e7ae";
}
.icon-desktop:before {
  content: "\e7af";
}
.icon-launch:before {
  content: "\e90f";
}
.icon-bubble-text:before {
  content: "\e910";
}
.icon-gift:before {
  content: "\e911";
}
.icon-window:before {
  content: "\e7b2";
}
.icon-cable:before {
  content: "\e7b3";
}
.icon-cable2:before {
  content: "\e7b4";
}
.icon-remote-control:before {
  content: "\e7b7";
}
.icon-power-switch:before {
  content: "\e7b8";
}
.icon-power:before {
  content: "\e7b9";
}
.icon-flash-auto:before {
  content: "\e7bb";
}
.icon-lamp:before {
  content: "\e7bc";
}
.icon-flashlight:before {
  content: "\e7bd";
}
.icon-cord:before {
  content: "\e7bf";
}
.icon-outlet:before {
  content: "\e7c0";
}
.icon-battery-power:before {
  content: "\e7c1";
}
.icon-battery-empty:before {
  content: "\e7c2";
}
.icon-battery-alert:before {
  content: "\e7c3";
}
.icon-battery-error:before {
  content: "\e7c4";
}
.icon-battery-low1:before {
  content: "\e7c5";
}
.icon-battery-low3:before {
  content: "\e7c7";
}
.icon-battery-mid2:before {
  content: "\e7c9";
}
.icon-battery-full:before {
  content: "\e7cb";
}
.icon-battery-charging:before {
  content: "\e7cc";
}
.icon-battery-charging4:before {
  content: "\e7cf";
}
.icon-chip:before {
  content: "\e7d3";
}
.icon-thermometer:before {
  content: "\e7f0";
}
.icon-engine:before {
  content: "\e843";
}
.icon-oil-pressure:before {
  content: "\e844";
}
.icon-coolant-temperature:before {
  content: "\e845";
}
.icon-car-battery:before {
  content: "\e846";
}
.icon-gas:before {
  content: "\e847";
}
.icon-transmission:before {
  content: "\e849";
}
.icon-car:before {
  content: "\e84a";
}
.icon-car-wash:before {
  content: "\e84b";
}
.icon-car-wash2:before {
  content: "\e84c";
}
.icon-bus:before {
  content: "\e84d";
}
.icon-bus2:before {
  content: "\e84e";
}
.icon-car2:before {
  content: "\e84f";
}
.icon-parking:before {
  content: "\e850";
}
.icon-car-lock:before {
  content: "\e851";
}
.icon-truck:before {
  content: "\e857";
}
.icon-train:before {
  content: "\e85a";
}
.icon-bicycle:before {
  content: "\e85f";
}
.icon-bicycle2:before {
  content: "\e860";
}
.icon-football:before {
  content: "\e864";
}
.icon-basketball:before {
  content: "\e873";
}
.icon-earth:before {
  content: "\e90d";
}
.icon-select2:before {
  content: "\e882";
}
.icon-site-map:before {
  content: "\e883";
}
.icon-happy:before {
  content: "\e889";
}
.icon-smile:before {
  content: "\e88a";
}
.icon-sad:before {
  content: "\e88d";
}
.icon-wink:before {
  content: "\e88e";
}
.icon-dream:before {
  content: "\e88f";
}
.icon-happy-grin:before {
  content: "\e894";
}
.icon-cool:before {
  content: "\e895";
}
.icon-neutral:before {
  content: "\e912";
}
.icon-mustache:before {
  content: "\e89f";
}
.icon-alarm:before {
  content: "\e8aa";
}
.icon-alarm-add:before {
  content: "\e8ab";
}
.icon-alarm-ringing:before {
  content: "\e8ad";
}
.icon-volume-high:before {
  content: "\e8b0";
}
.icon-volume-medium:before {
  content: "\e8b1";
}
.icon-volume-low:before {
  content: "\e8b2";
}
.icon-mute:before {
  content: "\e8b4";
}
.icon-lan:before {
  content: "\e8b5";
}
.icon-lan2:before {
  content: "\e8b6";
}
.icon-wifi:before {
  content: "\e8b7";
}
.icon-wifi-lock:before {
  content: "\e8b8";
}
.icon-wifi-blocked:before {
  content: "\e8b9";
}
.icon-wifi-alert:before {
  content: "\e8bd";
}
.icon-antenna:before {
  content: "\e8c8";
}
.icon-satellite:before {
  content: "\e8c9";
}
.icon-satellite2:before {
  content: "\e8ca";
}
.icon-mic:before {
  content: "\e8cb";
}
.icon-mic-mute:before {
  content: "\e8cc";
}
.icon-refresh:before {
  content: "\e8d3";
}
.icon-undo2:before {
  content: "\e8d8";
}
.icon-redo2:before {
  content: "\e8d9";
}
.icon-sync:before {
  content: "\e8da";
}
.icon-repeat-one2:before {
  content: "\e8db";
}
.icon-sync-crossed:before {
  content: "\e8dc";
}
.icon-self-timer:before {
  content: "\e8e5";
}
.icon-watch:before {
  content: "\e8e9";
}
.icon-alarm2:before {
  content: "\e8ea";
}
.icon-clock3:before {
  content: "\e908";
}
.icon-timer:before {
  content: "\e8ef";
}
.icon-timer-crossed:before {
  content: "\e8f0";
}
.icon-download2:before {
  content: "\e8f5";
}
.icon-upload2:before {
  content: "\e8f6";
}
.icon-exit-up:before {
  content: "\e8fb";
}
.icon-exit-down:before {
  content: "\e8fc";
}
.icon-exit-left:before {
  content: "\e8fd";
}
.icon-exit-right:before {
  content: "\e8fe";
}
.icon-cli:before {
  content: "\e909";
}
.icon-code:before {
  content: "\e90b";
}
.icon-file-code:before {
  content: "\e90c";
}
.icon-file-zip:before {
  content: "\e90e";
}
.icon-link2:before {
  content: "\e917";
}
.icon-unlink2:before {
  content: "\e918";
}
.icon-share2:before {
  content: "\e920";
}
.icon-magnifier:before {
  content: "\e922";
}
.icon-file-search:before {
  content: "\e923";
}
.icon-cross:before {
  content: "\e92a";
}
.icon-menu:before {
  content: "\e92b";
}
.icon-list:before {
  content: "\e92c";
}
.icon-list2:before {
  content: "\e92d";
}
.icon-list3:before {
  content: "\e92e";
}
.icon-menu2:before {
  content: "\e92f";
}
.icon-exclamation:before {
  content: "\e932";
}
.icon-question:before {
  content: "\e933";
}
.icon-check:before {
  content: "\e934";
}
.icon-cross2:before {
  content: "\e935";
}
.icon-plus:before {
  content: "\e936";
}
.icon-minus:before {
  content: "\e937";
}
.icon-percent:before {
  content: "\e938";
}
.icon-chevron-up:before {
  content: "\e939";
}
.icon-chevron-down:before {
  content: "\e93a";
}
.icon-chevron-left:before {
  content: "\e93b";
}
.icon-chevron-right:before {
  content: "\e93c";
}
.icon-chevrons-expand-vertical:before {
  content: "\e93d";
}
.icon-chevrons-expand-horizontal:before {
  content: "\e93e";
}
.icon-chevrons-contract-vertical:before {
  content: "\e93f";
}
.icon-chevrons-contract-horizontal:before {
  content: "\e940";
}
.icon-arrow-up:before {
  content: "\e941";
}
.icon-arrow-down:before {
  content: "\e942";
}
.icon-arrow-left:before {
  content: "\e943";
}
.icon-arrow-right:before {
  content: "\e944";
}
.icon-arrow-up-right:before {
  content: "\e945";
}
.icon-arrows-split:before {
  content: "\e947";
}
.icon-arrow-divert:before {
  content: "\e948";
}
.icon-arrow-return:before {
  content: "\e949";
}
.icon-expand:before {
  content: "\e94a";
}
.icon-contract:before {
  content: "\e94b";
}
.icon-expand2:before {
  content: "\e94c";
}
.icon-contract2:before {
  content: "\e94d";
}
.icon-move:before {
  content: "\e94e";
}
.icon-tab:before {
  content: "\e94f";
}
.icon-arrow-wave:before {
  content: "\e950";
}
.icon-notification:before {
  content: "\e954";
}
.icon-warning:before {
  content: "\e955";
}
.icon-checkmark-circle:before {
  content: "\e959";
}
.icon-question-circle:before {
  content: "\e913";
}
.icon-frame-expand:before {
  content: "\e971";
}
.icon-frame-contract:before {
  content: "\e972";
}
.icon-focus:before {
  content: "\e973";
}
.icon-square:before {
  content: "\e98d";
}
.icon-plus-square:before {
  content: "\e98e";
}
.icon-minus-square:before {
  content: "\e98f";
}
.icon-percent-square:before {
  content: "\e990";
}
.icon-prohibited:before {
  content: "\e99c";
}
.icon-circle:before {
  content: "\e99d";
}
.icon-line-spacing:before {
  content: "\e9ac";
}
.icon-pencil-line:before {
  content: "\e9be";
}
.icon-hand:before {
  content: "\e9bf";
}
.icon-pointer-up:before {
  content: "\e9c0";
}
.icon-pointer-right:before {
  content: "\e9c1";
}
.icon-pointer-down:before {
  content: "\e9c2";
}
.icon-pointer-left:before {
  content: "\e9c3";
}
.icon-finger-tap:before {
  content: "\e9c4";
}
.icon-fingers-tap:before {
  content: "\e9c5";
}
.icon-gesture-zoom:before {
  content: "\e9c9";
}
.icon-gesture-pinch:before {
  content: "\e9ca";
}
.icon-fingers-scroll-horizontal:before {
  content: "\e9cb";
}
.icon-fingers-scroll-vertical:before {
  content: "\e9cc";
}
.icon-fingers-scroll-left:before {
  content: "\e9cd";
}
.icon-fingers-scroll-right:before {
  content: "\e9ce";
}
.icon-instagram:before {
  content: "\ea92";
}
